Debian Bug report logs - #588631
scidavis: Fails to build on armel

version graph

Package: scidavis; Maintainer for scidavis is Georges Khaznadar <georgesk@debian.org>; Source for scidavis is src:scidavis.

Reported by: Dominik <k.d@quantentunnel.de>

Date: Sat, 10 Jul 2010 14:24:01 UTC

Severity: important

Found in version 0.2.3-1ubuntu1

Fixed in version scidavis/0.2.4-3.2

Done: Scott Kitterman <scott@kitterman.com>

Bug is archived. No further changes may be made.

Forwarded to http://sourceforge.net/tracker/?func=detail&aid=3025454&group_id=199120&atid=968214

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debianbug.20.k_d@spamgourmet.com, Ruben Molina <rmolina@udea.edu.co>:
Bug#588631; Package scidavis. (Sat, 10 Jul 2010 14:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominik <k.d@quantentunnel.de>:
New Bug report received and forwarded. Copy sent to debianbug.20.k_d@spamgourmet.com, Ruben Molina <rmolina@udea.edu.co>. (Sat, 10 Jul 2010 14:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominik <k.d@quantentunnel.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: scidavis: Fails to build on armel
Date: Sat, 10 Jul 2010 16:22:10 +0200
Package: scidavis
Version: 0.2.3-1ubuntu1
Severity: important
Justification: fails to build from source

Sven Hoexter has reported upstream [1] that he can't build scidavis 0.2.4 with debian on armel. The build failed also with the auto-builders for version 0.2.4 as well as 0.2.3 on armel [2].

Please, can you help Sven to fix the bug for himself and hopefully this will solve also the auto-build bug.

[1] http://sourceforge.net/tracker/?func=detail&atid=968214&aid=3025454&group_id=199120
[2] https://buildd.debian.org/build.cgi?arch=&pkg=scidavis




Information forwarded to debian-bugs-dist@lists.debian.org, Ruben Molina <rmolina@udea.edu.co>:
Bug#588631; Package scidavis. (Mon, 12 Jul 2010 15:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ruben Molina <rmolina@gmail.com>:
Extra info received and forwarded to list. Copy sent to Ruben Molina <rmolina@udea.edu.co>. (Mon, 12 Jul 2010 15:18:07 GMT) Full text and rfc822 format available.

Message #10 received at 588631@bugs.debian.org (full text, mbox):

From: Ruben Molina <rmolina@gmail.com>
To: 588631@bugs.debian.org
Subject: forwarded 588631
Date: Mon, 12 Jul 2010 10:15:15 -0500
forwarded 588631
http://sourceforge.net/tracker/?func=detail&aid=3025454&group_id=199120&atid=968214
thanks




Set Bug forwarded-to-address to 'http://goo.gl/We55'. Request was from Alex Valavanis <valavanisalex@gmail.com> to control@bugs.debian.org. (Mon, 12 Jul 2010 19:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ruben Molina <rmolina@udea.edu.co>:
Bug#588631; Package scidavis. (Sat, 04 Sep 2010 09:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@ravel.debian.org>:
Extra info received and forwarded to list. Copy sent to Ruben Molina <rmolina@udea.edu.co>. (Sat, 04 Sep 2010 09:54:10 GMT) Full text and rfc822 format available.

Message #17 received at 588631@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@ravel.debian.org>
To: control@bugs.debian.org
Cc: 585732@bugs.debian.org,588320@bugs.debian.org,588631@bugs.debian.org
Subject: bug 585732 is forwarded to http://sourceforge.net/tracker/?func=detail&aid=2894869&group_id=199120&atid=968214 ...
Date: Sat, 04 Sep 2010 09:51:09 +0000
# Automatically generated email from bts, devscripts version 2.10.35lenny7
# please use real urls, not abbreviators, it helps bts-link
forwarded 585732 http://sourceforge.net/tracker/?func=detail&aid=2894869&group_id=199120&atid=968214
forwarded 588320 http://sourceforge.net/tracker/?func=detail&aid=3026280&group_id=199120&atid=968214
forwarded 588631 http://sourceforge.net/tracker/?func=detail&aid=3025454&group_id=199120&atid=968214




Changed Bug forwarded-to-address to 'http://sourceforge.net/tracker/?func=detail&aid=3025454&group_id=199120&atid=968214' from 'http://goo.gl/We55' Request was from Sandro Tosi <morph@ravel.debian.org> to control@bugs.debian.org. (Sat, 04 Sep 2010 09:54:12 GMT) Full text and rfc822 format available.

Reply sent to Scott Kitterman <scott@kitterman.com>:
You have taken responsibility. (Mon, 26 Mar 2012 21:27:17 GMT) Full text and rfc822 format available.

Notification sent to Dominik <k.d@quantentunnel.de>:
Bug acknowledged by developer. (Mon, 26 Mar 2012 21:27:18 GMT) Full text and rfc822 format available.

Message #24 received at 588631-done@bugs.debian.org (full text, mbox):

From: Scott Kitterman <scott@kitterman.com>
To: 588631-done@bugs.debian.org
Subject: Fixed in unstable
Date: Mon, 26 Mar 2012 17:24:09 -0400




Marked as fixed in versions scidavis/0.2.4-3.2. Request was from Scott Kitterman <scott@kitterman.com> to control@bugs.debian.org. (Mon, 26 Mar 2012 21:30:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 24 Apr 2012 07:36:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:53:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.